Resultados 1 al 2 de 2

Tema: Como intstalar app que requiere firm superior

  1. #1
    Usuario Registrado Avatar de mirfran
    Fecha de ingreso
    26 jun, 09
    Mensajes
    29
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Como intstalar app que requiere firm superior

    Buenas. tengo echo el jailbreak a la version 4.0 y quisiera instalar la aplicacion 8mm vintage camera, la cual requiere 4.1 en adelante. La he bajado y he editado el archivo info.plist para cambiar la version minima de funcionamiento a la mia (4.0). Lo meto en itunes, sincronizo, la aplicacion aparece en el iphone pero al abrirla se cierra. ¿Hay alguana otra manera de hacerlo sin tener que subir a la ya 4.3 atada?

    Gracias.

  2. #2
    Usuario Registrado
    Fecha de ingreso
    04 feb, 09
    Mensajes
    141
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Como intstalar app que requiere firm superior

    no son compatibles hasta donde yo se... trata de buscar alguno para OS compatible con el tuyo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •